src: |
  SELECT 'TU'::text || t_type_ucd.oid::text AS oid,
      t_type_ucd.code,
      t_type_ucd.texte
     FROM pmsi.t_type_ucd
  UNION
   SELECT 'TX1'::text AS oid,
      'ALL'::text AS code,
      'Tous les UCD'::text AS texte
    ORDER BY 1;